net.corda.core.utilities

## Class ProgressTracker.DONE

- net.corda.core.utilities.ProgressTracker.Step
- - net.corda.core.utilities.ProgressTracker.DONE

- Enclosing class:
    ProgressTracker

      public static class ProgressTracker.DONE
      extends ProgressTracker.Step

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ProgressTracker.DONE` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `equals(java.lang.Object other)`

    - ### Methods inherited from class net.corda.core.utilities.ProgressTracker.Step

      `childProgressTracker, getChanges, getLabel`

- - ### Field Detail

    - #### INSTANCE

          public static ProgressTracker.DONE INSTANCE

  - ### Method Detail

    - #### equals

          public boolean equals(java.lang.Object other)